Sandris

Переделка модуля 1.5.6.4 на версию 2.0.1.0

Рекомендуемые сообщения

Sandris    0

Нужно переделать модуль который подходит под версию 1.5.6.4, чтоб работал на 2.0.1.0.

пожалуйста пишите в скайп: kendo_sandris

vk.com/sandris

Если хорошо справитесь, то ещё работа появится. Соответственно всё оплачивается.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Sandris    0

http://sev-store.ru/multimerch-marketplace-6.0.0.zip

 

вот архив модуля. 

мультивендорный магазин.

мне нужно,чтобы модуль подходил к второму опенкарту. и желательно к темам которые там стоят. не знаю - осуществимо это или нет.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
ravilr    481

а к автору обратится ??? он русскоговорящий если что...

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Гость
Эта тема закрыта для публикации ответов.

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу